
NEXT_PUBLIC_API_BASE_URL=http://localhost:8080
BACKEND_BASE_URL=http://localhost:8080

# Middleware to limited site to only root page
NEXT_PUBLIC_LAUNCH_ONLY_ROOT=false

NEXT_PUBLIC_SHORTLINK_BASE_URL=http://localhost:8080

